<?xml version="1.0" encoding="utf-8" ?>
<!--
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->
<resources>
    <dimen name="card_icon_margin_start">8dp</dimen>
    <dimen name="card_content_margin_start">16dp</dimen>

    <dimen name="descriptive_text_vertical_margin">23dp</dimen>

    <dimen name="control_bar_image_size">120dp</dimen>
    <dimen name="control_bar_app_icon_size">36dp</dimen>
    <dimen name="control_bar_app_icon_margin">6dp</dimen>

    <dimen name="control_bar_action_icon_size">88dp</dimen>

    <!--Percent by which to blur the image used for the card's background as a float between 0 and 1, where 0 is not blurred-->
    <dimen name="card_background_image_blur_radius" format="float">0</dimen>

    <!-- screen height of the device. This is used when custom policy is provided using
    config_deviceSpecificDisplayAreaPolicyProvider -->
    <dimen name="total_screen_height">2176dp</dimen>
    <!-- screen width of the device. This is used when custom policy is provided using
    config_deviceSpecificDisplayAreaPolicyProvider -->
    <dimen name="total_screen_width">1224dp</dimen>

    <dimen name="control_bar_height">136dp</dimen>
    <dimen name="control_bar_padding">0dp</dimen>
    <!-- This height is from the top of navbar not accounting for the control bar height. -->
    <dimen name="default_app_display_area_height">1056dp</dimen>
    <dimen name="title_bar_display_area_height">40dp</dimen>
    <!-- This value is 500dp + (top of title bar)  -->
    <dimen name="title_bar_display_area_touch_drag_threshold">1204dp</dimen>

    <dimen name="default_audio_icon_padding">26dp</dimen>
    <dimen name="default_audio_icon_outer_ring_size">66dp</dimen>
    <dimen name="default_audio_icon_outer_ring_thickness">8dp</dimen>
    <dimen name="default_audio_icon_inner_icon_size">40dp</dimen>

    <dimen name="control_bar_image_background_radius">24dp</dimen>

    <dimen name="button_tap_target_size">88dp</dimen>
</resources>
